Subject: Hoedad poem (reforestation as lifestyle)

From: [email-masked]
Date: 17 Nov 1994 06:51:15 GMT

Drum Song
 
Richard Bear
 
When young, I went west, and made my life in the woods
with two dozen good friends who were always on the move.
we followed the melting snow from west to east,
making the grand spring tour from range to range.
Winters we worked within sight of the grey Pacific,
or anyways in its rains, which bent the dark firs
and cedars left and right, and tossed their heavy branches
down, sometimes, at our feet. Rocks and logs 
rolled anytime, bounding and bumbling among us, and we
hid behind stumps, cursing and praying our gods.
By March the Olympics opened, and in April the Cascades,
May brought the Wallowas, and June the high Bitterroots.
We traveled in strange caravans of old trucks and buses,
Tipi poles tied to our roofs, and long rolls of canvas.
Arriving at Shelton, or Big Creek, or the Clearwater River,
We circled our wagons and set up our poles, and tipis,
and yurts, and trailers, and campers, and spread out
seeking for firewood, or springs of good running water.
By the light of a lantern, and warmth of the glowing camp stove,
we swilled weak coffee, and told the same old stories,
bending the truth a little, but only enough for enjoyment;
the truth in our lives was better meat than fiction,
and anyone could say: hey, remember the time at Alsea...
 
...when the rain was running sidehill, and the government 
hid in their truck, and it seemed like the end of the world?
And then the sun came out, and right in the hole in the clouds
there were seven bald eagles swirling around in the light?
 
...when we forded the creek down at Coos Bay, and the creek
was all salmon from bank to bank, and Trooper caught one,
and put it in Smitty's tree bag, and along came the government,
and asked had we seen any fish? And we said yes! We had.
 
...or when the Three Stooges did acid and went down to Shelton
to talk to the government, and Lennard demanded more money
because of the swamps? "Gators! Alligators in them swamps!"
 
...and that night when they got back to camp, it was no camp,
but six feet of river, and we'd moved off to high ground!
Had to put up the yurt by our headlamps, and the wind
picked it up with nine people attached, and set it back down.
 
...or the time when it sleeted all morning, and hailed us
into the crew rig and down hill to Mapleton, and we sat in the shop
eating four dollar sandwiches and drinking hot cocoa,
and the government all thought we'd call it a done day,
but we rode up to Grayback and worked in that blizzard till evening?
Two hundred and twenty-two dollars each one of us got for that day.
 
...and remember the heat up at Pierce, and the work done by moonlight,
the sleeping all day and working again in the evening?
 
Remember? And we'd tell these stories like old men, not one us
yet thirty, not one of us yet knowing of death, or of pain beyond bearing.
 
This was the work: each carried a sack of grey canvas,
rubberized well to hold moisture, and hung from a web belt and buckle.
The sack held young trees. Fir seedlings, most often, Douglas,
or nobles, or grands, or pines such as yellow or lodgepole.
Depending on age of the trees, one person might carry a hundred,
two-fifty, five hundred, at a single bag-up. Some lifted the bags
with a grunt, and buckled the belts on, while others
might lie on the bag, buckle on, and lie helpless
turned turtle, and wait for a hand up. Those tree bags were heavy.
Each of us carried a hoedad, or dag, with a three-foot handle
smoothed by years of gloved handling, and a curved blade
of four inches' width of steel, fifteen inches long, at right angle
to the handle, a cross between shovel and hoe, and sharp as an axe.
The government came to us in clean clothes, in a green pickup,
and led us in darkness or dawn to some high place, always high up,
where the sunrise might catch fire to a wide plain of white cloud tops,
or the mists might divide to show frost burning in sunlight below us,
deep in the draws of an east face, glittering danger.
With our hoes we scattered along the steep roadside,
and stepped off in line, talking, or singing, swinging our tools
first broadside, to swipe the soil clean, then straight down
to open the hole for the tree roots. Buried in earth to its first branch,
each tree would be packed in with boot heel, and tugged once
to check for looseness, then on to the next spot and repeat.
Each day, five hundred to a thousand or more times, each one 
of those planters did this, without boredom. The weathers, 
the dangers, the beauty, the friendship, the honor
we saw in restoring some green to the mountains, where mile
upon mile of stumps stood mutely in mourning of glory, all kept us
returning to this work from elsewhere, like salmon returning
upriver, or wild geese to their wide silver wetlands. Our homes
were our camps in strange valleys, with the nights and the stories.
 
My own house was a truck from the forties, a flatbed with duals,
floored with smooth maple, and hip-roofed with cedar all hand-shaked,
with a stove and stove-pipe, and a lantern, and books, and a bunk,
and bacon. A hatchet, pulaski, chain-saw, and calk boots and rain-gear,
hard hat, flashlight, and rifle, fly rod, and red suspenders,
and my hoedad and tree bag, were all my possessions. Almost: I had also
A dulcimer of four strings, tear-drop shaped, of birch wood,
and a harp with twelve chords, which I carried to campfires,
where the guitars and mouth-harps were playing, and the singers
kept up the bright fire and their voices from sunset to midnight,
and the sparks from the brands rose up with the music and were lost
amid thousands of stars. I once woke before dawn, and walked 
with a friend to a high cliff for the sunrise, and we brought
a drum we had made, and drummed there and chanted the sun up,
and really we thought we were gods, and had made all the world new.
 
God almighty! Why am I here, saying this, and not there, and not doing,
and making the forest? I have aged, and now have only the stories,
and my friends are dying by one and by two. One, for whatever
reason, went hunting on the island of Hawaii, and was shot
by his best friend when the quarry ran crosswise. Another, 
crossed in love back in Arkansas, came home to the woods he had known
And leaped to his death from the high rocks. Another
was crushed by a crew rig that rolled down the mountain in darkness;
another, hearty and big and healthy, went to his bed and rose not up;
another, and another, and another, were caught up with cancers.
One who was loved and admired by us all, a tall woman
who worked uncomplaining by day and fed and nursed others by evening,
and bore one of her children by lamplight and starlight,
and kept us together in hard times with her soft words,
has died of a wasting disease, while still young in our eyes.
We went to her citified death-mass all helpless, and stood
in a parking-lot in the rain, and remembered her voice, and we cried.
 
I would go, now, to the woods, with a few things, and go walking
with my pack, and my cup, and my rain gear, and go thinking
of all the green bones I had found when I worked in the woods.
Deer are not buried in boxes, you know; they drop where they stand
when the running is over forever. The coyotes come, and the others,
a cougar, perhaps, or a bobcat, and last come the ravens. The bones
are scattered about where the tree-roots spread and the sword-ferns
silently bend in the long rains. I like to find them, green like the ferns,
but still hard, still looking as though they have lots of time,
which they do. I set them on stumps so they can see better, then laugh
at my foolishness, and replace them were they had been,
bent on making, no longer on seeing, the world. I am still for seeing,
and I sit on the stump, and hold open my eyes, and see for the bones.
 
I will walk to a place with a high cliff, and camp by the lake there
at evening, and study the grand firs and the nobles reflected
in the water made still by the evening. I will sit by the fire
and consider, and lie down to count stars, and sleep, and in sleep
dream dreams of green bones. When the morning arrives, grey and cold,
I will rise and walk to the high place, bringing with me
a drum I have made, and a song for my scattered people. There,
on the rock, where no one will hear, I will sing the sun up,
and name names, and the names will be holy to me.
 
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+
Richard Bear                                     [email-masked]
University of Oregon & Stony Run                 all disclaimers applly
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+